/* review section */
section.reviews .review_item {
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

section.reviews .review_content {
    row-gap: 24px;
}

section.reviews .review_body {
    color: #fff;
    font-family: var(--playfair);
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

section.reviews .review_name {
    color: #fff;
    font-family: var(--poppinsSemiBold);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}

section.reviews .review_author  {
    margin-top: auto;
}

section.reviews .review_branch {
    color: #fff;
    font-family: var(--poppinsRegular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}
@media (max-width: 767px) {
    section.reviews .review_item {
        padding: 15px;
    }

    section.reviews .review_content {
        row-gap: 20px;
    }

    section.reviews .review_body {
        font-size: 18px;
        line-height: normal;
    }
}

/* review section end */
